<main class="main column">
  <h1 class="main__title">Trellox</h1>
  <a href="board/1">open board #1</a>
  <router-outlet />
  <div class="card-details__main column" *ngIf="cardId">
    <app-card-details [cardId]="cardId"></app-card-details>
  </div>
</main>
